Subject: Re: (usr-tc) problems with CHAP authentication

From: Ahmed Saeed <[email-masked]>
Date: Fri, 24 Sep 1999 18:35:44 +0000

kindly post the ppp negotiation and the show ppp settings. 

Ahmed 

On Tue, 21 Sep 1999, Theodore Cekan wrote:

> Hi,
> 
> I have a user trying to dial in with a Livingston Office Router U-AP,
> running software version 3.7.1 AP.5.  For some reason they cannot connect to
> my TC Hiper system, ARC verson 4.1.59, unless PAP is selected as the only
> allowed authentication scheme.  "Any" doesnt work, chap kicks in and they
> get denied access.  The Livingston box does have chap turned off, btw.  We
> are stumped.  Any help is much appreciated.
> 
> Thanks
> 
> Ted Cekan
> 
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.